.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 793px;
  margin: 205px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-1 .u-group-1 {
  min-height: 131px;
  height: auto;
  width: 123px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 25px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 28px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  text-shadow: 2px 0px 8px rgba(128,128,128,1);
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 157px auto 0;
}

.u-section-1 .u-text-5 {
  --text-color-var: #ffffff99;
  margin: 78px 54px 19px 457px;
}

.u-section-1 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-left: 311px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 118px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .embed-responsive-1 {
    height: 100%;
    width: 248%;
    left: -74%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    margin: 470px auto -421px 91px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 189px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 357px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 393%;
    left: -147%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 405px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 47px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  line-height: 1.4;
  --text-color-var: #2c4462;
  font-size: 1.5rem;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 61px;
}

.u-section-2 .u-text-3 {
  margin: 18px 20px 0 61px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 21px 0 0 61px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 246px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 129px;
}

.u-section-3 .u-text-1 {
  width: 765px;
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  width: 281px;
  font-size: 1.5rem;
  margin: 26px auto 24px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 610px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-group-1 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-image-1 {
  background-image: url("images/CPDstudytours1.png");
  padding: 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/CPD.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-4 .u-group-2 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-image-3 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-4 {
  background-image: url("images/welcomeLatest.png");
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-4 .u-group-3 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 0;
}

.u-section-4 .u-image-5 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-6 {
  background-image: url("images/Friday.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-4 .u-group-1 {
    min-height: 264px;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    min-height: 264px;
    height: auto;
  }

  .u-section-4 .u-image-3 {
    height: 264px;
  }

  .u-section-4 .u-group-3 {
    min-height: 264px;
    height: auto;
  }

  .u-section-4 .u-image-5 {
    height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-group-1 {
    min-height: 304px;
  }

  .u-section-4 .u-group-2 {
    min-height: 304px;
  }

  .u-section-4 .u-image-3 {
    height: 301px;
    width: 286px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-group-3 {
    min-height: 304px;
  }

  .u-section-4 .u-image-5 {
    height: 301px;
    width: 286px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-1 {
    min-height: 352px;
    width: 345px;
    margin-top: 44px;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-2 {
    min-height: 352px;
    width: 345px;
    margin-top: 44px;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-4 .u-image-3 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-group-3 {
    min-height: 352px;
    width: 345px;
    margin-top: 44px;
    margin-right: auto;
    margin-left: 73px;
  }

  .u-section-4 .u-image-5 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-group-2 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    height: 326px;
    margin-bottom: -7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-group-3 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
  }

  .u-section-4 .u-image-5 {
    height: 326px;
    margin-bottom: -7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 610px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-group-1 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-image-1 {
  background-image: url("images/AnnualDinner.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-5 .u-image-2 {
  background-image: url("images/AnualDinner.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-group-2 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-4 {
  background-image: url("images/Exhibitor.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-5 .u-group-3 {
  min-height: 321px;
  margin-top: 70px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-image-6 {
  background-image: url("images/Screenshot2026-02-17163910.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-group-1 {
    min-height: 237px;
    width: 237px;
    margin-top: 52px;
    margin-left: 8px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-group-2 {
    min-height: 237px;
    width: 237px;
    margin-top: 52px;
    margin-left: 8px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 239px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 38px;
  }

  .u-section-5 .u-group-3 {
    min-height: 237px;
    width: 237px;
    margin-top: 52px;
    margin-left: 8px;
    margin-right: 8px;
    height: auto;
  }

  .u-section-5 .u-image-5 {
    height: 239px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-5 .u-group-1 {
    min-height: 284px;
    width: 284px;
  }

  .u-section-5 .u-group-2 {
    min-height: 284px;
    width: 284px;
  }

  .u-section-5 .u-image-3 {
    height: 284px;
  }

  .u-section-5 .u-group-3 {
    min-height: 284px;
    width: 284px;
  }

  .u-section-5 .u-image-5 {
    height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    min-height: 355px;
    width: 348px;
    margin-top: 43px;
    margin-left: 86px;
    margin-right: 86px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    min-height: 355px;
    width: 348px;
    margin-top: 43px;
    margin-left: 86px;
    margin-right: 86px;
  }

  .u-section-5 .u-image-3 {
    height: 358px;
    width: 358px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    min-height: 355px;
    width: 348px;
    margin-top: 43px;
    margin-left: 86px;
    margin-right: 86px;
  }

  .u-section-5 .u-image-5 {
    height: 358px;
    width: 358px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    min-height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-group-2 {
    min-height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    height: 320px;
    margin-bottom: -7px;
    width: 320px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-5 .u-group-3 {
    min-height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-5 {
    height: 320px;
    margin-bottom: -7px;
    width: 320px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 743px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-group-1 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-image-1 {
  background-image: url("images/bursaries.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/bursariesBG.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-group-2 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-image-3 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-4 {
  background-image: url("images/venuesandtravelBG.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-container-layout-7 {
  padding: 20px 30px;
}

.u-section-6 .u-group-3 {
  min-height: 321px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-8 {
  padding: 0;
}

.u-section-6 .u-image-5 {
  height: 320px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-6 {
  background-image: url("images/bookingBG.png");
  background-position: 50% 50%;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 75px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-group-1 {
    min-height: 264px;
    height: auto;
  }

  .u-section-6 .u-group-2 {
    min-height: 264px;
    height: auto;
  }

  .u-section-6 .u-image-3 {
    height: 264px;
  }

  .u-section-6 .u-group-3 {
    min-height: 264px;
    height: auto;
  }

  .u-section-6 .u-image-5 {
    height: 264px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -24px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-group-1 {
    min-height: 320px;
  }

  .u-section-6 .u-group-2 {
    min-height: 320px;
  }

  .u-section-6 .u-image-3 {
    height: 315px;
  }

  .u-section-6 .u-group-3 {
    min-height: 320px;
  }

  .u-section-6 .u-image-5 {
    height: 315px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-1 {
    min-height: 392px;
    width: 380px;
    margin-top: 25px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-2 {
    min-height: 392px;
    width: 380px;
    margin-top: 25px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-6 .u-image-3 {
    height: 392px;
    width: 395px;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-group-3 {
    min-height: 392px;
    width: 380px;
    margin-top: 25px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-6 .u-image-5 {
    height: 392px;
    width: 395px;
    margin-left: -7px;
    margin-right: -7px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-group-1 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-group-2 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-3 {
    height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-6 .u-group-3 {
    min-height: 323px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-5 {
    height: 323px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }
} .u-section-7 {
  background-image: url("images/tynebridgewhite.png");
}

.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  margin: 67px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 36px 0 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 43px auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-8 .u-list-1 {
  width: 1109px;
  margin: 30px 0 0 auto;
}

.u-section-8 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px;
}

.u-section-8 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0 8px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 8px;
}

.u-section-8 .u-text-5 {
  font-size: 1.25rem;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
  }
}